@charset "utf-8";
/* CSS Document */

#certify { font-family:Arial;
	position: relative;
	width: 1300px;
	margin: 40px auto
}

#certify .swiper-container {
	padding-bottom: 0;
}

#certify  .swiper-slide {
	width: 413px;
	height: 447px;
	background: #014898;
	box-shadow: 0 8px 30px #ddd;
}
#certify  .swiper-slide img{
	display:block; width: 403px; height: 403px; margin-top: 5px;  background:#fff; 
}
#certify  .swiper-slide p {
	line-height: 40px;
	padding-top: 0;
	font-family:Arial;
	text-align: center;
	color: #fff;
	font-size: 17px;
	margin: 0;
}
#certify  .swiper-slide p a{ color: #FFFFFF;}

#certify .swiper-pagination {
	width: 100%;
	bottom: 20px;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 5px;
	border: 3px solid #fff;
	background-color: #000;
	width: 10px;
	height: 10px;
	opacity: 1;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {
	border: 3px solid #000;
	background-color: #fff;
}

#certify .swiper-button-prev {
	left: -50px;
	width: 24px;
	height: 40px;
	background: url(../images/wm_button_icon.jpg) no-repeat;
	
}



#certify .swiper-button-next {
	right: -50px;
	width: 24px;
	height: 40px;
	background: url(../images/wm_button_icon1.jpg) no-repeat;
	
}


@media (min-width: 768px) and (max-width: 1199px) {
	
#certify {
	position: relative;
	width: 100%;
	margin: 40px auto
}

#certify .swiper-container {
	padding-bottom: 0;
}

#certify  .swiper-slide {
	width: 70%;
	height: auto;
	background: #000;
	box-shadow: 0 8px 30px #ddd;
}
#certify  .swiper-slide img{
	display:block;width: 96%;
	height: auto;  margin-top: 4px;  background:#fff; padding:0 0;
}
#certify  .swiper-slide p {
	line-height: 40px;
	padding-top: 0;
	text-align: center;
	color: #fff;
	font-size: 1rem;
	margin: 0;
}
#certify  .swiper-slide p a{ color: #FFFFFF;}

#certify .swiper-pagination {
	width: 100%;
	bottom: 20px;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 5px;
	border: 3px solid #fff;
	background-color: #d5d5d5;
	width: 10px;
	height: 10px;
	opacity: 1;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {
	border: 3px solid #00aadc;
	background-color: #fff;
}

#certify .swiper-button-prev {
	left: 0;
	width: 24px;
	height: 40px;
	background: url(../images/wm_button_icon.jpg) no-repeat;
	
}



#certify .swiper-button-next {
	right: 0;
	width: 24px;
	height: 40px;
	background: url(../images/wm_button_icon1.jpg) no-repeat;
	
}
}




@media (min-width: 320px) and (max-width: 767px) {
	
#certify {
	position: relative;
	width: 100%;
	margin: 40px auto
}

#certify .swiper-container {
	padding-bottom: 0;
}

#certify  .swiper-slide {
	width: 70%;
	height: auto;
	background: #000;
	box-shadow: 0 8px 30px #ddd;
}
#certify  .swiper-slide img{
	display:block;width: 96%;
	height: auto;  margin-top: 4px;  background:#fff; padding:0 0;
}
#certify  .swiper-slide p {
	line-height: 30px;
	padding-top: 0;
	text-align: center;
	color: #fff;
	font-size: 0.9rem;
	margin: 0;
}
#certify  .swiper-slide p a{ color: #FFFFFF;}

#certify .swiper-pagination {
	width: 100%;
	bottom: 20px;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 5px;
	border: 3px solid #fff;
	background-color: #000;
	width: 10px;
	height: 10px;
	opacity: 1;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {
	border: 3px solid #00aadc;
	background-color: #fff;
}

#certify .swiper-button-prev {
	left: 0;
	width: 24px;
	height: 40px;
	background: url(../images/wm_button_icon.jpg) no-repeat;
	
}



#certify .swiper-button-next {
	right: 0;
	width: 24px;
	height: 40px;
	background: url(../images/wm_button_icon1.jpg) no-repeat;
	
}
}